{
    "app_name"      : "app_rslsync",
    "caption"       : "Resilio sync",
    "http_uri"      : "http://[server_name]:8888/",
    "use_http"      : true,
    "https_uri"     : "",
    "use_https"     : true,
    "frame_support" : false,
    "require"       : [
        {"data" : "rslsync"}
    ]
}
